How to install libghc-case-insensitive-dev on Debian 9 (Stretch)